import request from '@/utils/request';

//绑定人脸
export function bindFaceApi(data, id) {
  return request({
    baseURL: import.meta.env.VITE_FACE_SEVER_URL,
    url: `/api/rms/web/sessions/face/${id}`,
    method: 'put',
    data: data
  });
}

export function userFaceLogin(data) {
  return request({
    baseURL: import.meta.env.VITE_FACE_SEVER_URL,
    url: '/api/rms/web/sessions/face',
    method: 'post',
    data
  });
}
